/* UTF-8 à jamais */
/*------ init ----*/
#page_impacts #corps .contenu h2{
	font-family:"Outfit-Light";
	font-size:1em;
	line-height:1;
  letter-spacing:0;
  text-align:left;
}
#page_impacts #corps .contenu h3{
	font-family:"Outfit-Light";
	font-size:1em;
	line-height:1;
  letter-spacing:0;
  text-transform:none;
  text-align:left;
}
#page_impacts #corps .contenu p{
	line-height:1;
	text-align:left;
}
/*------ fin init ----*/
#page_impacts #corps header{
	background:linear-gradient(329.1deg, #fef9d2 24.3%, #f3dbe6 86.38%);
}
#page_impacts #corps header .haut{
	padding:0 80px;
	height:42px;
	display:flex;
	justify-content:space-between;
	align-items:center;
}
#page_impacts #corps header h2{
	font-size:0.78em;
	font-family:"Outfit-Regular";
	line-height:1.29;
	display:flex;
	gap:8px;
}
#page_impacts #corps header h2 strong{
	font-family:"Outfit-Bold";
}
#page_impacts #corps header h2 img{
	width:8px;
}
#page_impacts #corps header .titres{
	padding:40px 0 80px;
	display:flex;
	flex-flow:column nowrap;
	align-items:center;
	gap:16px;
	position:relative;
}
#page_impacts #corps header .titres h3{
	background:#fff;
	border-radius:4px;
	padding:12px 16px;
	font-size:0.67em;
	font-family:"Outfit-ExtraBold";
	letter-spacing:2px;
	text-transform:uppercase;
	line-height:1.25;	
}
#page_impacts #corps header .titres h1{
	max-width:960px;
	text-align:center;
	font-family:"Outfit-SemiBold";
	font-size:3.33em;
	line-height:1.20;
	letter-spacing:-0.02em;
}
#page_impacts #corps header .titres p{
	text-align:center;
	font-family:"Outfit-SemiBold";
	font-size:1.11em;
	line-height:1.5;
	width:720px;
	margin:0 auto 40px;
}
#page_impacts #corps .contenu{
	display:flex;
	flex-flow:column nowrap;
}
#page_impacts #corps .contenu section{
	display:flex;
	align-items:center;
	justify-content:center;
	gap:80px;
	padding:80px 0;
	overflow:hidden;
}
#page_impacts #corps .contenu section.indicateurs,
#page_impacts #corps .contenu section.avis{
	flex-direction:column;
}
#page_impacts #corps .contenu section.image_gauche .image,
#page_impacts #corps .contenu section.image_droite .image{
	width:512px;
	display:flex;
	align-items:center;
}
#page_impacts #corps .contenu section.image_gauche .image img,
#page_impacts #corps .contenu section.image_droite .image img{
	max-width:100%;
}
#page_impacts #corps .contenu section.image_droite .image{
	order:2;
}
#page_impacts #corps .contenu section .texte{
	display:flex;
	flex-flow:column nowrap;
	align-items:flex-start;
	gap:24px;
}
#page_impacts #corps .contenu section.image_gauche .texte,
#page_impacts #corps .contenu section.image_droite .texte{
	width:512px;
}
#page_impacts #corps .contenu section .texte h3{
	font-size:0.78em;
	line-height:1.29;
	font-family:"Outfit-Medium";
	padding:6px 16px;
	background:#fef9d2;
	border-radius:4px;
}
#page_impacts #corps .contenu section .texte h2{
	font-family:"Outfit-Medium";
	font-size:2.44em;
	line-height:1.09;
	letter-spacing:-0.01em;
}
#page_impacts #corps .contenu section.indicateurs .texte h2,
#page_impacts #corps .contenu section.avis .texte h2{
	text-align:center;
	width:100%;
}
#page_impacts #corps .contenu section .texte p{
	line-height:1.56;
	color:#475467;
}
#page_impacts #corps .contenu section.avis .texte p{
	color:#000;
	text-align:center;
	font-family:"Outfit-Medium";
	font-size:1.11em;
	line-height:1.4;
	width:100%;
}
#page_impacts #corps .contenu section .texte a.lien{
	font-family:"Outfit-SemiBold";
	font-size:0.78em;
	line-height:1;
	text-decoration:none;
	color:#1d2432;
	border-radius: 28px;
	border: 1px solid rgba(29, 36, 50, 0.20);
	padding: 12px 24px;
	display:flex;
	align-items:center;
}
#page_impacts #corps .contenu section .texte a.lien:hover{
	background-color:#1d2432;
	color:#fff;
}
#page_impacts #corps .contenu section .chiffres{
	display: grid;
	width: 1280px;
	height: 640px;
	margin:0 auto;
	row-gap: 10px;
	column-gap: 10px;
	align-self: stretch;
	grid-template-rows: repeat(2,minmax(0,1fr));
	grid-template-columns: repeat(4,minmax(0,1fr));
	grid-auto-flow: row;
}
#page_impacts #corps .contenu section .chiffres div{
	display: flex;
	padding: 24px 40px;
	flex-direction: column;
	align-items: flex-start;
	justify-content:center;
	gap: 12px;
	align-self: stretch;
	grid-row: span 1;
	grid-column: span 1;
	justify-self: stretch;
	border-radius: 16px;
	background: #ede9fe;
}
#page_impacts #corps .contenu section .chiffres div.retour,
#page_impacts #corps .contenu section .chiffres div.avis{
	grid-row: span 1;
	grid-column: span 2;
}
#page_impacts #corps .contenu section .chiffres div.via_notif{
	grid-row: span 2;
	grid-column: span 1;
}
#page_impacts #corps .contenu section .chiffres div .val{
	color:#4c1d95;
	font-family:"Outfit-Bold";
	font-size:4em;
	line-height:1.05;
	letter-spacing:-1.44px;
}
#page_impacts #corps .contenu section .chiffres div .comparaison{
	display: flex;
	padding: 6px 12px;
	align-items: flex-start;
	border-radius: 999px;
	background:#ddd6fe;
	color:#4c1d95;
	font-family:"Outfit-SemiBold";
	font-size:0.67em;
	line-height:1;
}
#page_impacts #corps .contenu section .chiffres div h3{
	color:#1d2432;
	font-family:"Outfit-SemiBold";
	font-size:1.11em;
	line-height:1.2;
}
#page_impacts #corps .contenu section .chiffres div p{
	color:#1d2432;
	font-family:"Outfit-Medium";
	font-size:0.78em;
	line-height:1;
}
#page_impacts #corps .contenu section .chiffres div .precisions{
	color:#475467;
	font-size:0.67em;
	line-height:1;
}
#page_impacts #corps .contenu section.avis ul{
	display: flex;
	flex-wrap:wrap;
	justify-content:center;
	gap: 24px;
	width:1280px;
}
#page_impacts #corps .contenu section.avis ul li{
	display: flex;
	padding: 32px;
	flex-direction: column;
	align-items: flex-start;
	gap: 24px;
	align-self: stretch;
	justify-self: stretch;
	width:344px;
	border-radius: 16px;
	border: 1px solid #e4e4e4;
}
#page_impacts #corps .contenu section.avis ul li p{
	color:#1d2432;
	font-family:"Outfit-SemiBold";
	font-size:1.11em;
	line-height:1.5;
}
#page_impacts #corps .contenu section.avis ul li span{
	color:#475467;
	line-height:1.56;
}
@media screen and (max-width:1439px){
	#page_impacts #corps .contenu section .chiffres{
		width: 960px;
	}
	#page_impacts #corps .contenu section .chiffres div{
		padding: 24px;
	}
	#page_impacts #corps .contenu section .chiffres div .val{
		font-size:3.5em;
	}
	#page_impacts #corps .contenu section.avis ul{
		width:960px;
	}
}
@media screen and (max-width:1279px){
	#page_impacts #corps .contenu section{
		gap:24px;
	}
	#page_impacts #corps .contenu section.image_gauche .texte,
	#page_impacts #corps .contenu section.image_droite .texte,
	#page_impacts #corps .contenu section.image_gauche .image,
	#page_impacts #corps .contenu section.image_droite .image{
		width:468px;
	}
}
@media screen and (max-width:1023px){
	#page_impacts #corps header .haut{
		padding:8px 20px;
	}
	#page_impacts #corps header .titres{
		padding:32px 20px 56px;
	}
	#page_impacts #corps header .titres h1{
		width:calc(100% - 48px);
		font-size:2em;
	}
	#page_impacts #corps header .titres p{
		width:calc(100% - 48px);
	}
	#page_impacts #corps .contenu{
		padding:24px 0;
	}
	#page_impacts #corps .contenu section{
		width:calc(100% - 48px);
		margin:0 auto;
	}
	#page_impacts #corps .contenu section.image_gauche .texte,
	#page_impacts #corps .contenu section.image_droite .texte,
	#page_impacts #corps .contenu section.image_gauche .image,
	#page_impacts #corps .contenu section.image_droite .image{
		width:348px;
	}
	#page_impacts #corps .contenu section .texte h2{
		font-size:1.8em;
	}
	#page_impacts #corps .contenu section .chiffres{
		width: 100%;
		height: 840px;
		grid-template-rows: repeat(3,minmax(0,1fr));
		grid-template-columns: repeat(3,minmax(0,1fr));
	}
	#page_impacts #corps .contenu section .chiffres div.via_notif{
		grid-row: span 1;
		grid-column: span 3;
	}
	#page_impacts #corps .contenu section .chiffres div .val{
		font-size:3em;
	}
	#page_impacts #corps .contenu section.avis ul{
		width:100%;
	}
	#page_impacts #corps .contenu section.avis ul li{
		width:280px;
	}
}
@media screen and (max-width:767px){
	#page_impacts #corps header h2{
		flex-flow:column nowrap;
		width:100%;
		text-align:center;
	}
	#page_impacts #corps header h2 img{
		display:none;
	}
	#page_impacts #corps header .titres.avec_img{
		padding-bottom:0;
	}
	#page_impacts #corps header .titres h3{
		padding:6px 8px;
		font-size:0.56em;
	}
	#page_impacts #corps header .titres h1{
		font-size:1.5em;
	}
	#page_impacts #corps header .titres p{
		font-size:0.89em;
	}
	#page_impacts #corps header .titres img{
		height:80px;
	}
	#page_impacts #corps .contenu{
		gap:16px;
	}
	#page_impacts #corps .contenu section{
		width:calc(100% - 48px);
		margin:0 auto;
		flex-flow:column nowrap;
		padding:24px 0;
	}
	#page_impacts #corps .contenu section.image_gauche .texte,
	#page_impacts #corps .contenu section.image_droite .texte,
	#page_impacts #corps .contenu section.image_gauche .image,
	#page_impacts #corps .contenu section.image_droite .image{
		width:100%;
	}
	#page_impacts #corps .contenu section .image{
		order:2;
	}
	#page_impacts #corps .contenu section .texte h2{
		font-size:1.3em;
	}
	#page_impacts #corps .contenu section .texte a{
		font-size:0.78em;
	}
	#page_impacts #corps .contenu section.avis .texte p{
		font-size:1em;
	}
	#page_impacts #corps .contenu section .chiffres{
		display:flex;
		height: auto;
		flex-direction:column;
	}
	#page_impacts #corps .contenu section .chiffres div .val{
		font-size:2.8em;
	}
	#page_impacts #corps .contenu section .chiffres div h3{
		font-size:0.89em;
	}
	#page_impacts #corps .contenu section.avis ul li{
		width:calc(100% - 48px);
		padding:24px;
	}
	#page_impacts #corps .contenu section.avis ul li p{
		font-size:1em;
	}
	#page_impacts #corps .contenu section.avis ul li span{
		font-size:0.78em;
	}
}
